#simplecheckout_shipping > .simplecheckout-block-content {
    display: grid !important;
    grid-template-columns: auto auto 1fr !important;
    grid-template-areas:    "delivery_dostavka delivery_samovivoz delivery_tk"
                            "delivery_dostavka_options delivery_dostavka_options delivery_dostavka_options" !important;
}


@media (max-width: 768px) {
    #simplecheckout_shipping > .simplecheckout-block-content {
        display: grid !important;
        grid-template-columns: auto auto auto !important;
        grid-template-areas:    "delivery_dostavka delivery_samovivoz delivery_samovivoz "
                            "delivery_tk delivery_tk delivery_tk"
                            "delivery_dostavka_options delivery_dostavka_options delivery_dostavka_options" !important;
    }
}

#simplecheckout_shipping > .simplecheckout-block-content > div:nth-child(4) {
    grid-area: delivery_tk;
}

#simplecheckout_shipping > .simplecheckout-block-content > div:nth-child(1) {
    grid-area: delivery_dostavka;
}

#simplecheckout_shipping > .simplecheckout-block-content > div:nth-child(2) {
    grid-area: delivery_samovivoz;
}


#simplecheckout_shipping > .simplecheckout-block-content fieldset.form-horizontal {
    grid-area: delivery_dostavka_options;
}

.row-shipping_field22 {
    position: relative !important;
    bottom: unset !important;
    left: unset !important;
    width: unset !important;
}


.row-shipping_field22 {
    margin-top: 15px !important;
}

#shipping_dostavka_radio > .radio, #shipping_dostavka_tk > .radio {
    padding-top: 0px !important;
}

.row-shipping_dostavka_radio > label[for="shipping_dostavka_radio"] {
    display: none !important;
}

.row-shipping_nujen_podem > label[for="shipping_nujen_podem"] {
    display: none !important;
}

.row-shipping_gruz_lift > label[for="shipping_gruz_lift"] {
    display: none !important;
}

.row-shipping_gruz_lift #shipping_gruz_lift {
    display: flex !important;
    column-gap: 15px;
}

.row-shipping_etaj_podema {
    display: flex !important;
    flex-direction: row !important;
}

.row-shipping_etaj_podema > label[for="shipping_etaj_podema"] {
    width: auto !important;
}

.row-shipping_etaj_podema > .col-sm-8 {
    display: flex !important;
    column-gap: 10px;
}
.row-shipping_etaj_podema > .col-sm-8 .etaj_comment {
    text-align: left;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #474747;
    margin-bottom: 5px;
    padding: 3px 16px;
    background: #ddd;
    border-radius: 8px;
    margin-top: 2px;

}

#shipping_etaj_podema {
    width: auto !important;
}


.row-shipping_data_dostavki .col-sm-8 .date {
    display: flex;
    column-gap: 15px;
    align-items: center;
}

.row-shipping_data_dostavki .col-sm-8 .date >div:first-child {
    position: relative;
    display: table;
    border-collapse: separate;
    width: 250px !important;
}

.row-shipping_data_dostavki .col-sm-8 .date >div:last-child {
    text-align: left;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #474747;
    margin-bottom: 5px;
    padding: 3px 16px;
    background: #ddd;
    border-radius: 8px;
    margin: 0;
}


.row-shipping_dostavka_tk_otvezine_moi_zakaz_do_terminala_tk > label[for="shipping_dostavka_tk_otvezine_moi_zakaz_do_terminala_tk"] {
    display: none !important;
    margin-bottom: 0px !important;
}

.row-shipping_dostavka_tk_otvezine_moi_zakaz_do_terminala_tk .checkbox {
    margin-top: 0px !important;
    padding-top: 0 !important;
}

.row-shipping_dostavka_tk_upakuite_v_obreshetku > label[for="shipping_dostavka_tk_upakuite_v_obreshetku"] {
    display: none !important;
    margin-bottom: 0px !important;

}

.row-shipping_dostavka_tk_upakuite_v_obreshetku .checkbox {
    margin-top: 0px !important;
    padding-top: 0 !important;
}


.row-shipping_dostavka_tk_ya_oplachu_vsu_dostavku > label[for="shipping_dostavka_tk_ya_oplachu_vsu_dostavku"] {
    display: none !important;
    margin-bottom: 0px !important;
}

.row-shipping_dostavka_tk_ya_oplachu_vsu_dostavku .checkbox {
    margin-top: 0px !important;
    padding-top: 0 !important;
}

.row-shipping_dostavka_tk_otvezine_moi_zakaz_do_terminala_tk, .row-shipping_dostavka_tk_upakuite_v_obreshetku, .row-shipping_dostavka_tk_ya_oplachu_vsu_dostavku {
    margin-bottom: 0px !important;
}


/* Оплата */

.row-payment_edo_kontur_chb label[for="payment_edo_kontur_chb"], .row-payment_edo_tenzor_chb label[for="payment_edo_tenzor_chb"], .row-payment_edo_kaluga_chb label[for="payment_edo_kaluga_chb"] {
    display: none !important;
}

.row-payment_edo_kontur_text label[for="payment_edo_kontur_text"], .row-payment_edo_tenzor_text label[for="payment_edo_tenzor_text"], .row-payment_edo_kaluga_text label[for="payment_edo_kaluga_text"] {
    display: none !important;
}

div.simplecheckout-tooltip[data-for="payment_edo_kaluga_chb"], div.simplecheckout-tooltip[data-for="payment_edo_tenzor_chb"], div.simplecheckout-tooltip[data-for="payment_edo_kaluga_chb"] {
    display: none !important;
}

.row-payment_edo_tenzor_chb, .row-payment_edo_kontur_chb, .row-payment_edo_kaluga_chb {
    margin-bottom: 0 !important;
}

.row-payment_edo_kontur_text .col-sm-8 .edo_inout_wrap, .row-payment_edo_tenzor_text .col-sm-8 .edo_inout_wrap, .row-payment_edo_kaluga_text .col-sm-8 .edo_inout_wrap {
    display: flex;
    align-items: center;
    column-gap: 15px;
}


.row-payment_edo_kontur_text .col-sm-8 .edo_inout_wrap input ,.row-payment_edo_tenzor_text .col-sm-8 .edo_inout_wrap input ,.row-payment_edo_kaluga_text .col-sm-8 .edo_inout_wrap input {
    max-width: 300px ;
}

.edo_tips {
    text-align: left;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #474747;
    margin-bottom: 5px;
    padding: 3px 16px;
    background: #ddd;
    border-radius: 8px;
    margin: 0;
}


.cls_0780bf .col-sm-12 {
    font-size: 16px;
}


#simplecheckout_cart > div.table-responsive > table > tbody > tr:last-child {
    border-bottom: 1px solid rgba(45, 41, 41, 0.44) !important;
}

.simplecheckout_total_wrap > div {
    display: grid;
    grid-template-columns: 1fr auto 0;
    border-bottom: 1px solid rgba(45, 41, 41, 0.44);
    min-height: 72px;
    padding: 0;
    margin: 0;
}

.simplecheckout_total_wrap > div > * {
    align-self: center;
}

.simplecheckout_total_wrap > div span:first-child {
    text-align: left !important;
}

.simplecheckout_total_wrap > div .simplecheckout-cart-total-remove {
    display: none !important;
}

.simplecheckout_total_wrap > div span, .simplecheckout_total_wrap > div span b {
    font-weight: 500;
    word-wrap: anywhere;
    font-size: 14px;
    line-height: 16px;
    color: #474747;
}

.simplecheckout_total_wrap #total_total span, .simplecheckout_total_wrap #total_total span b {
    font-weight: 700 !important;
    word-wrap: anywhere;
    font-size: 16px;
    line-height: 16px;
    color: #474747;
}

.simplecheckout_total_wrap .simplecheckout-cart-total-value {
    text-align: right;
    white-space: nowrap;
    display: table-cell !important;
    font-weight: 700 !important;
    font-size: 16px !important;
    line-height: 16px !important;
    color: #000000 !important;
}

.row-payment_field21 #payment_field21 {
    display: flex;
    column-gap: 20px;
}



.simplecheckout .form-group.required label::after {
    content: "*";
    margin-left: 4px;
    font-size: 15px;
    line-height: 6px;
    vertical-align: middle;
    color: #d9534f;
}

.payment_field21 {
    margin-top: 5px!important;
    text-align: left;
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: #474747;
    margin-bottom: 10px;
    padding: 3px 16px;
    background: #ddd;
    border-radius: 8px;
    margin: 0;
}